*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  font-family:Arial, sans-serif;
}

body{
  background:#f4f4f4;
  color:#111;
}

/* HEADER */
header{
  width:100%;
  background:#111;
  padding:15px 8%;

  display:flex;
  justify-content:space-between;
  align-items:center;
}



nav{
  display:flex;
  gap:25px;
}

nav a{
  color:white;
  text-decoration:none;
  transition:0.3s;
}

nav a:hover{
  color:#ff9800;
}

/* HERO */
.services-hero{
  height:60vh;

  background:
  linear-gradient(rgba(0,0,0,0.6),
  rgba(0,0,0,0.6)),
  url('https://images.unsplash.com/photo-1509391366360-2e959784a276?q=80&w=1400')
  center/cover no-repeat;

  display:flex;
  justify-content:center;
  align-items:center;

  text-align:center;
  color:white;
}

.hero-content h1{
  font-size:55px;
  margin-bottom:20px;
}

.hero-content p{
  font-size:18px;
}

/* SECTION TITLE */
.section-title{
  text-align:center;
  margin-bottom:60px;
}

.section-title h2{
  font-size:40px;
}

/* SERVICES */
.services{
  padding:90px 10%;
}

.service-container{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
  gap:30px;
}

.service-card{
  background:white;
  padding:40px 30px;

  border-radius:20px;

  text-align:center;

  box-shadow:0 10px 25px rgba(0,0,0,0.1);
  border: 3px solid #ffcc00; 
  transition:0.4s;
}

.service-card:hover{
  transform:translateY(-10px);
    border: 3px solid #070602;
}

.service-card i{
  font-size:50px;
  color:#ff9800;
  margin-bottom:20px;
}

.service-card h3{
  margin-bottom:15px;
  font-size:24px;
}

.service-card p{
  color:#666;
  line-height:1.8;
}

/* WHY US */
.why-us{
  padding:80px 10%;
  background:#fff;
}

.why-container{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
  gap:30px;
}

.why-box{
  background:#f9f9f9;
  padding:35px;

  border-radius:20px;

  text-align:center;

  box-shadow:0 10px 25px rgba(0,0,0,0.1);
}

.why-box h3{
  margin-bottom:15px;
  color:#ff9800;
}

.why-box p{
  color:#666;
  line-height:1.7;
}

/* FOOTER */
.footer{
  background:#111;
  color:white;
  padding:60px 10% 20px;
}

.footer-container{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
  gap:50px;
}

.footer-box h2,
.footer-box h3{
  margin-bottom:20px;
}

.footer-box p,
.footer-box li{
  color:#ccc;
  line-height:1.5;
}

.footer-box ul{
  list-style:none;
}

.footer-box ul li{
  margin-bottom:10px;
}

.footer-box ul li a{
  color:#ccc;
  text-decoration:none;
}

.footer-box ul li a:hover{
  color:#ff9800;
}
.footer-box img{
  width: 50px;
  color:#ccc;
  text-decoration:none;
}
.footer-box img:hover{
  width: 50px;
transition: 0.5s;
transform:translateY(-3px);

}

.social-icons{
  margin-top:15px;
}

.social-icons a{
  display:inline-block;
  margin-right:10px;
  color:white;
  text-decoration:none;
}

.social-icons a:hover{
  color:#ff9800;
}

.footer-bottom{
  text-align:center;
  margin-top:50px;
  padding-top:20px;
  border-top:1px solid #333;
}






